SC_UNLOCK(3)

NAME
sc_unlock - Unlock a card

SYNOPSIS

#include <opensc.h>
int sc_unlock(struct sc_card *card);

DESCRIPTION

This function unlocks card. That is, the lock count is decreased, and the card unlocked if it reaches zero.

RETURN VALUE

Returns 0 if successful, or a negative value in case of error.